Advertising (This ad goes away for registered users. You can Login or Register)

Update PSM on old firware vita

The PlayStation Mobile SDK and Unity for PlayStation Mobile can be downloaded here: http://www.playstation.com/psm/
spectrenoir06
Posts: 4
Joined: Tue Oct 09, 2012 8:41 am

Update PSM on old firware vita

Post by spectrenoir06 » Sat May 16, 2015 11:15 pm

Hello i have a vita européenne vita on firmware 3.01
I have already install PSM long time ago
I would like to now if I have to update my psvita ( i don't want loose 100-1 megamix exploit)
To use PSM again ?

PSM Runtime Package 1.21
System Softawere 3.01
PSM dev 1.11.01
I have a PS3 on CFW
Advertising

animax
Posts: 40
Joined: Mon Nov 03, 2014 7:15 pm

Re: Update PSM on old firware vita

Post by animax » Sun May 17, 2015 4:04 pm

I don't think you need to update, certainly not beyond 3.18.

You may need to update your Dev app to version 1.12 (there may be a package you can download which will update your app to 1.12 via the package installer). Then you'll need to temporarily enable WiFi when launching the Dev app so it can check your licence. Then you can transfer the demo etc

Are you sure your current version of Dev app doesn't work when Wi-Fi is enabled?
Advertising
Last edited by animax on Sun May 17, 2015 4:17 pm, edited 1 time in total.

User avatar
Kankertje
Moderator
Posts: 830
Joined: Mon Apr 23, 2012 12:22 pm
Contact:

Re: Update PSM on old firware vita

Post by Kankertje » Sun May 17, 2015 4:07 pm

animax wrote:I don't think you need to update, certainly not beyond 3.18.

You need to update your Dev app to version 1.14 (there's a package you can download which will update your app to 1.14 via the package installer). Then you'll need to temporarily enable WiFi when launching the Dev app so it can check your licence. Then you can transfer the demo etc
1.14 requires fw 3.15

OP you need older patch, good luck with finding the pkg.

animax
Posts: 40
Joined: Mon Nov 03, 2014 7:15 pm

Re: Update PSM on old firware vita

Post by animax » Sun May 17, 2015 4:15 pm

Kankertje wrote: 1.14 requires fw 3.15

OP you need older patch, good luck with finding the pkg.
You're right. Will edit first post, you need version 1.12 of Dev app for vita firmware 3.01

spectrenoir06
Posts: 4
Joined: Tue Oct 09, 2012 8:41 am

Re: Update PSM on old firware vita

Post by spectrenoir06 » Sun May 17, 2015 10:11 pm

if I understand I need to find PSM 1.12 pkg and update it with my ps3

What is the most recent version of PSM ?

animax
Posts: 40
Joined: Mon Nov 03, 2014 7:15 pm

Re: Update PSM on old firware vita

Post by animax » Mon May 18, 2015 7:25 am

spectrenoir06 wrote:if I understand I need to find PSM 1.12 pkg and update it with my ps3

What is the most recent version of PSM ?
You need to install it with the package installer on the vita (not sure if you could install it via ps3).

The problem is, nobody seems to have the 1.12 package (see the other thread, "..what about people on 3.18"). There is a 1.14 package floating around but that won't run on 3.01 as mentioned by Kankertje. The latest version is 1.15 so that obviously won't work on 3.01 either

Med.k
Posts: 4
Joined: Sun Dec 07, 2014 1:18 pm

Re: Update PSM on old firware vita

Post by Med.k » Wed May 27, 2015 5:16 pm

hey , i'm in the pretty much in a same position , the only difference is that I haven't got a ps3.

I think i need to update , but i want to be sure , could you tell me? :)

User avatar
dmaskell92
Moderator
Posts: 1215
Joined: Tue Mar 12, 2013 5:07 pm
Location: New York

Re: Update PSM on old firware vita

Post by dmaskell92 » Wed May 27, 2015 6:33 pm

If it was me, I would make eCFW, Filer, and FTP exploit bubbles, then update to 3.18.

That way you don't really need another exploit game. You can use what you have.

If you can find the 1.12 patch pkg, then don't update. I can only find the 1.14 update Yifanlu gave me in PM.
Does it quit? If not, then it's legit... Too legit.

Nvidia Shield Portable 48gb
Dreamcast: SEGA Sports - 80gb IDE HDD
4k PS3 Super Slim OFW 4.82
1k PSP: 6.60 ME-2.3
1K PSVita: Ensō 32GB - 64GB SD2VITA - 128GB PSVSD
Image

Med.k
Posts: 4
Joined: Sun Dec 07, 2014 1:18 pm

Re: Update PSM on old firware vita

Post by Med.k » Wed May 27, 2015 6:39 pm

thank you for your answer !

i'm already on 3.18 (i didn't said it sorry ^^ )

I have the psm dev app on my vita , but when i open it, i have a message who's saying that i need to update the app. But when I try to , i can't , i have to update my ofw to the latest.

If I find a 1.12 patch pkg and install it with pkg installer , do you think that will work and I will be able to open the app?


edit : Thank you ! that worked fine

Pockets69
Posts: 106
Joined: Fri Dec 06, 2013 12:05 am

Re: Update PSM on old firware vita

Post by Pockets69 » Sat May 30, 2015 1:41 am

you will need 1.12, most recent is 1.15 i believe.

the one circulating is 1.14 which works on 3.15, i was on the same situation as you, 3.01 megamix exploit.

i downloaded patapon 2 and tekken 2, installed the exploit files and updated my vita to 3.18 installed psm dev assistant installed the 1.14 update afterwards with the install package exploit.

right now i got:
TNV running through patapon 2 exploit for psp stuff
TNX running through tekken 2 exploit for psone stuff
psm dev assitant for psvita native homebrew

you should update as well, and get the goodies :)

Post Reply

Return to “PSM & PSM Unity”